@import url(http://fonts.googleapis.com/css?family=Lato:Lato:100,400,300,600,700,800);
.jsn-tpl-mm-megamenu-sub-menu h3 { 
    font-family: "Lato",sans-serif !important;
    font-size: 13px;
    font-weight: 600;
    color: #f45245;
    text-shadow: none;
    text-transform: uppercase;
    margin: 0;
    padding: 12px 20px 8px 0;
    display: block;
    border-bottom: 1px solid #f45245;
}
/* ============================== MENU ============================== */
/* =============== MENU - GENERAL =============== */
/* ----- RICH MENU STYLE ----- */
div.jsn-megamenu ul.menu-mainmenu.jsn-hasDescription li a span.jsn-menudescription {
    display: block;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i {
    display: inline-block !important;
    vertical-align: top;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasDescription > li > a {
    padding: 40px 25px 46px;
}
.jsn-menudescription {
    color: #B8B8B8;
    font-size: 0.9em;
    font-weight: normal;
}
/* =============== MENU - MAIN MENU =============== */
/* ----- GENERAL ----- */
div.jsn-megamenu ul.menu-mainmenu li.jsn-menu-mobile-control { display: none;}
div.jsn-megamenu ul.menu-mainmenu ul li.grid {
    border: none;
}
div.jsn-megamenu ul.menu-mainmenu ul li.grid:hover {
    padding: 0;
    background: #fff;
}
div.jsn-megamenu ul.menu-mainmenu > li:not(.megamenu-full-width) {
    position: relative;
}
div.jsn-megamenu .jsn-tpl-mm-megamenu-inner #form-login-username #modlgn-username,
div.jsn-megamenu .jsn-tpl-mm-megamenu-inner #form-login-password #modlgn-passwd {
    font-size: 12px !important;
    color: #333 !important;
}
div.jsn-megamenu ul.menu-mainmenu > li:not(.megamenu) ul li.parent > a,
div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul li.grid div.module-content > ul > li.parent > a {
    background: rgba(0, 0, 0, 0) url("../../images/icons/icon-arrow-black.png") no-repeat scroll 95% 17px;
}
div.jsn-megamenu ul.menu-mainmenu > li.jsn-submenu-flipback:not(.megamenu) ul li > a {
    text-align: right;
    padding-right: 12px;
}
div.jsn-megamenu ul.menu-mainmenu > li.jsn-submenu-flipback:not(.megamenu) ul li.parent > a {
    background: url("../../images/icons/icon-arrow-black-rtl.png") 2% center no-repeat;
}
div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul.jsn-tpl-mm-megamenu-inner ul {
    position: relative;
    margin-left: 0;
    left: auto;
    display: block;
    visibility: visible;
    opacity: 1;
    border: none;
    transform: none;
    top: 0;
    width: auto;
}
div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul.jsn-tpl-mm-megamenu-inner ul ul {
    display: none;
    position: absolute;
    left: 100%;
    z-index: 1;
    min-width: 220px;
    border: 1px solid #ddd;
}
div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul.jsn-tpl-mm-megamenu-inner ul li:hover ul {
    display: block;
}

body.jsn-color-brown div.jsn-megamenu .jsn-tpl-mm-module-element-container .module-title { border-bottom: 1px solid #786d5a; color: #786d5a; }
body.jsn-color-yellow div.jsn-megamenu .jsn-tpl-mm-module-element-container .module-title { border-bottom: 1px solid #c99542; color: #c99542; }
body.jsn-color-purple div.jsn-megamenu .jsn-tpl-mm-module-element-container .module-title{ border-bottom: 1px solid #65759b; color: #65759b; }
body.jsn-color-green div.jsn-megamenu .jsn-tpl-mm-module-element-container .module-title { border-bottom: 1px solid #68aa71; color: #68aa71; }
body.jsn-color-blue div.jsn-megamenu .jsn-tpl-mm-module-element-container .module-title { border-bottom: 1px solid #68a8aa; color: #68a8aa; }

body.jsn-color-red div.jsn-megamenu ul.menu-mainmenu li ul li.current a{color: #f45245;}
body.jsn-color-brown div.jsn-megamenu ul.menu-mainmenu li ul li.current a { color: #786d5a; }
body.jsn-color-yellow div.jsn-megamenu ul.menu-mainmenu li ul li.current a { color: #c99542; }
body.jsn-color-purple div.jsn-megamenu ul.menu-mainmenu li ul li.current a { color: #65759b; }
body.jsn-color-green div.jsn-megamenu ul.menu-mainmenu li ul li.current a { color: #68aa71; }
body.jsn-color-blue div.jsn-megamenu ul.menu-mainmenu li ul li.current a { color: #68a8aa; }

div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul {
    padding: 20px;
    display: none;
    visibility: hidden;
}
div.jsn-megamenu ul.menu-mainmenu > li.megamenu:hover > ul {
    display: block;
    visibility: visible;
}
div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul li {
    float: none;
}

.jsn-mega-images {
    transform: translate(2%,20%);
    -moz-transform: translate(2%,20%);
    -webkit-transform: translate(2%,20%);
    -o-transform: translate(2%,20%);
}
/* ----- ACTIVE STATE ----- */
div.jsn-megamenu ul.menu-mainmenu li.jsn-submenu-flipback:hover > ul {
    right: 0;
    text-align: right;
}
div.jsn-megamenu ul.menu-mainmenu li.megamenu.jsn-submenu-flipback:hover .module-content > ul > li.parent > a {
    background: url("../../images/icons/icon-arrow-black-rtl.png") 4% center no-repeat;
}
/* ====== RTL LANGUAGE ===== */
body.jsn-direction-rtl .jsn-tpl-mm-megamenu-sub-menu h3 {
    padding: 12px 0 8px 20px;
    text-align: right;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li:not(.megamenu) ul li.parent > a,
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul li.grid div.module-content > ul > li.parent > a {
    background: rgba(0, 0, 0, 0) url("../../images/icons/icon-arrow-black-rtl.png") no-repeat scroll 5% 17px;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li.jsn-submenu-flipback:not(.megamenu) ul li > a {
    text-align: left;
    padding-left: 12px;
    padding-right: inherit;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li.jsn-submenu-flipback:not(.megamenu) ul li.parent > a {
    background: url("../../images/icons/icon-arrow-black.png") 98% center no-repeat;
}
body.jsn-direction-rtl body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li {
    float: left;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul.jsn-tpl-mm-megamenu-inner ul {
    margin-right: 0;
    margin-left: inherit;
    right: auto;
    left: inherit;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li.megamenu > ul.jsn-tpl-mm-megamenu-inner ul ul {
    right: 100%;
    left: inherit;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu li a i[class*="fa-"],
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu > li > a > i[class*="fa-"] + span {
    float: right;
    margin-left: 8px;
    margin-right: auto;
}
body.jsn-direction-rtl .jsn-tpl-mm-column-element[class*="col-md"] {
    float: right;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu li.megamenu:hover .module-content > ul > li.parent > a {
    background: url(../../images/icons/icon-arrow-black-rtl.png) 4% center no-repeat;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu li.jsn-submenu-flipback:hover > ul {
    left: 0;
    right: inherit;
    text-align: left;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu li.megamenu.jsn-submenu-flipback:hover .module-content > ul > li.parent > a {
    background: url("../../images/icons/icon-arrow-black-rtl.png") 96% center no-repeat;
}